# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2019-01-14 10:28
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('django_shopify_synchronizer', '0016_auto_20190114_1016'),
    ]

    operations = [
        migrations.AddField(
            model_name='externalproducttoshopifyproductmap',
            name='shop',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='django_shopify_synchronizer.Shop'),
        ),
        migrations.AlterField(
            model_name='externalproducttoshopifyproductmap',
            name='product',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='django_shopify_synchronizer.Product'),
        ),
    ]
